/*COLORS*/
body {
    background-color: #f0e8d0;
    color: #333;
}

main { 
    background-color: #f8f3e5;
}

/* .card {
    background-color: #fffdf9;
} */

/*STYLE*/
body {
    /* max-width: 700px; */
    margin: 0 auto;
}

.body {
    margin: 0 auto;
    max-width:700px;
}

@font-face {
    font-family: AlfaSlabOne-Regular;
    src: url(/css/fonts/AlfaSlabOne-Regular.ttf)
}

h1 {
    font-family: AlfaSlabOne-Regular;
    font-variant: small-caps;
}

header {
    text-align: center;
}

main {
    width: 80%;
    float: right;
    margin-bottom: 1em;
}

p {
    padding: 0 1em;
}

.tag {
    background-color: #f0e8d0;
    padding: 0.2em;
}

#sidebar {
    box-sizing: border-box;
    border: 5px #f8f3e5 solid;
    border-right: none;
    width: 140px;
    position: fixed;
}
#sidebar ul {
    padding: 0;
    list-style-type: none;
}
#sidebar ul li {
    margin: 1em;
    text-align: right;
}
#sidebar ul li a {
    text-decoration: none;
    color: #dd2e44;
}

.card {
    width: 90%;
    padding: 1em 0;
    margin: 1em auto;
    border: 2px #f0e8d0 solid;
}
.card hr {
    border: 1px #f0e8d0 solid;
}
.card h2 {
    margin: 0;
    text-align: center;
}
.card img {
    width: 100px;
    float: left;
    padding: 0 15px;
}

@media only screen and (max-width: 600px) {
    #sidebar {
        width: 100%;
        position: relative;
    }
    main {
        width: 100%;
    }
    #sidebar ul li {
        display: inline;
    }
}